/*
This is the editor style sheet,
containing styles that will be used in the content editor tools.
Customized for each project.
*/

/*
Inherit stock styles
*/

body, td, th, p, select, li, ul, input, blockquote, textarea
{
    font-family: 'Lato', Arial, Verdana, sans-serif;
    font-size: 13px;
    line-height: 18px;
    color: #425968;
	/*color:  #000000;*/
}

a
{
    color: #992b22;
    font-weight: bold;
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}



/* Same as title_subtitle except without padding left */
.subtitle
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    font-weight: bold;
    color: #00788a;
    font-size: 14px;
    line-height: 16px;
}

table img
{
    margin: 0px 10px 0px 10px;
}

table.tableData
{
    width: 85%;
    border: 1px solid #afa7a0 !important;
    border-collapse: collapse;
    background-color: #ffffff;
    font-size: 13px;
}

.tableData td
{
    border: 0;
    border-bottom: 1px solid #afa7a0;
    border-right: 1px solid #afa7a0;
    padding: 4px 4px 4px 9px;
    margin: 0;
}


.tableData td p, .tableData th p, .tableDataHdr p
{
    padding: 0;
    margin: 0;
    font-size: 13px;
}

.tableData th, .tableDataHdr
{
    padding: 6px 4px 7px 9px;
    text-align: left;
    color: #f5e7d3;
    background-color: #8b0e04;
    font-size: 13px;
    font-weight: normal;
    text-transform: uppercase;
}

.tableDataHdr a,
.tableData th a, .tableData th p, .tableDataHdr p
{
    color: #f5e7d3;
}

.tableBox
{
    border: 1px solid #afa7a0;
    padding: 5px;
    background-color: #ffffff;
    font-size: 13px;
}

.tableBox td, .tableBox p
{
    font-size: 13px;
}

.sidebar
{
    background: #e0be86;
    float: right;
    width: 192px;
    margin: 0px 0 10px 10px;
    padding: 10px 10px 40px 10px;
    border-top: 7px solid #f8eee1;
}
